RubyGems Navigation menu

zoomit 0.0.2

API wrapper for the Live Labs zoom.it API

Versions:

  1. 0.0.2 - September 21, 2010 (8,5 ko)
  2. 0.0.1 - September 20, 2010 (9 ko)

Dépendances de Runtime (2):

  • hashie >= 0.4.0
  • httparty >= 0.6.1
  • Dépendances de Development (5):

  • bundler ~> 1.0.0
  • jeweler ~> 1.5.0.pre3
  • rcov >= 0
  • rspec >= 2.0.0.beta.22
  • webmock >= 1.3.5
  • Propriétaires:

    Auteurs:

    • Tobias Matthies

    Total de contrôle SHA 256:

    c3fadf6efc35e347f22e5eabadefa3ace0beb7169179a3668b6f284a5cf06954

    Total de téléchargements 5 465

    Pour cette version 3 183

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    aucune

    Version de Ruby requise: None

    Liens: